<p>This drops every {{everyNth}}. point of route {{idsString() | truncate : 40 : "..." }}.</p>
<p>You can adjust the value with the slider.</p>

<mat-slider
		thumbLabel
		min="2" 
		step="1"
		[max]="max"
		[(ngModel)]="everyNth"
		>
</mat-slider>

<h4 style="text-align: center;">Are you sure?</h4>

<mat-progress-bar 
	[ngClass]="{'hidden' : !loading}" 
	mode="query" >
</mat-progress-bar>

<div class="buttons">
	<button mat-raised-button color="primary" (click)="this.dialogRef.close()" > Cancel </button>
	<button mat-raised-button color="warn" (click)="dropPointsBtnClick()"> Yes, drop points! </button>
</div>
